## haskell-data-default-class 0.2.0.0

=== debian/changelog ===
haskell-data-default-class (0.2.0.0-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 05 Jan 2026 11:45:41 -0500
