=== debian/control ===
--- 
+++ 
@@ -4,12 +4,16 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts (>= 0.13),
- cdbs,
+ dh-sequence-haskell,
  ghc (>= 9.6),
  ghc-prof,
+ libghc-data-default-dev (>= 0.8),
+ libghc-data-default-dev (<< 0.9),
+ libghc-data-default-prof,
 Build-Depends-Indep: ghc-doc,
+ libghc-data-default-doc,
 Standards-Version: 4.7.0
 Homepage: http://hackage.haskell.org/package/data-default-class
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-data-default-class
